30605497 1558371040952879 2657181062127419392 n Phryam Ne realizo una pregunta

Problema al correr ruby en kali linux

Saludos, ultimamente e tenido problemas al correr programas en lenguaje ruby en especifico los exploits, si uso un exploit desde la console de metasploit todo funciona pero si busco el esploit con "searchsploit" y lo corro me da el siguiente error:

Traceback (most recent call last): 2: from mt.rb:12:in <main>' 1: from /usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:59:inrequire' /usr/lib/ruby/2.5.0/rubygems/coreext/kernelrequire.rb:59:in `require': cannot load such file -- msf/core (LoadError)


1 personas han comentado.

Gatorison Cannibal .
ha comentado hace 4 meses

TRata ejecutando esto gem update --system ,reinicia e intenta de nuevo.